# translation of taskbarextension.po to 
# Copyright (C) 2001,2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2002-11-05 23:30+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "معدّل"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&كل سطوح المكتب"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "ت&صغير"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "ت&كبير"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "ا&ستعادة"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "&تظليل"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "&دائما في الأعلى"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "الى &سطح المكتب"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "ا&لى سطح المكتب الحالي"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "جاري بدء %1"
